Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HashStats Class
Members See Also Send Feedback

Statistical information about a HashDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public class HashStats

Visual Basic (Declaration)
    Public Class HashStats

Visual C++
    public ref class HashStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.HashStats

# See Also

HashStats Members
BerkeleyDB Namespace